@font-face {
	font-family: 'Magistral';
	src: local('Magistral Light'), local('Magistral-Light'),
		url('../fonts/magistral-light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Magistral';
	src: local('Magistral Book'), local('Magistral-Book'),
		url('../fonts/magistral-book.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

.mainpage-title{
	font-family: 'Magistral';
	font-weight: 400;
	font-size: 7rem;
	letter-spacing: -2%;
}